<template>
    <div class="hello">
        <div v-if="type=='account-manager'">
            <h1>{{ type }}</h1>
            Landing page for account manager.
        </div>
        <div v-else-if="type=='claim-manager'">
            <h1>{{ type }}</h1>
            Landing page for claim manager.
        </div>
        <div v-else>

        </div>
    </div>
</template>

<script>
	export default {
		name: 'Landing',
		props: {
			type: String,
		}
	}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
    h3 {
        margin: 40px 0 0;
    }

    ul {
        list-style-type: none;
        padding: 0;
    }

    li {
        display: inline-block;
        margin: 0 10px;
    }

    a {
        color: #42b983;
    }
</style>